.inc-content {
    line-height: 1.5;
    font-size: 16px;
}

.inc-content > * {
    margin-top: 16px;
}

.inc-content > *:first-child {
    margin-top: 0;
}

.inc-content p + ul {
	margin-top: 4px;
}

.inc-content ul {
    list-style: disc inside;
}

.inc-marketplaces {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.inc-marketplace {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: white;
    padding: 10px 14px;
    border-radius: 10px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
}

.inc-marketplace:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
    background: #f8f9fa;
    color: #000;
}

.inc-marketplace img {
    width: auto;
    height: 32px
}

.inc-socials {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.inc-social-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: white;
    padding: 10px 14px;
    border-radius: 10px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
}

.inc-social-link:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
    background: #f8f9fa;
    color: #000;
}

.inc-social-link img {
    width: 24px;
    height: 24px;
}
